Bug 1729862 - Upgrade perl-Net-Whois-Raw to 2.99022
Summary: Upgrade perl-Net-Whois-Raw to 2.99022
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-Whois-Raw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 07:26 UTC by Jitka Plesnikova
Modified: 2019-08-06 01:18 UTC (History)
2 users (show)

Fixed In Version: perl-Net-Whois-Raw-2.99.022-1.fc31 perl-Net-Whois-Raw-2.99.022-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-15 08:45:21 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-07-15 07:26:06 UTC
Latest Fedora delivers 2.99.021 version. Upstream released 2.99022. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-07-15 08:50:25 UTC
FEDORA-2019-613dfb2fb0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-613dfb2fb0

Comment 2 Fedora Update System 2019-07-16 00:54:11 UTC
perl-Net-Whois-Raw-2.99.022-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-613dfb2fb0

Comment 3 Fedora Update System 2019-08-06 01:18:27 UTC
perl-Net-Whois-Raw-2.99.022-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.